﻿.WbButton.Wb_Control_Button_Tiny,
.Wb_Control_Button_Rectangular
{
    padding: 0 3px;
}

.Wb_Control_Button_Normal .WbButton_Icon
{
    border-radius: 100px;
}

.Wb_Control_Button_Tiny .WbButton_Icon
{
    border-radius: 8px;
}

.Wb_Control_Button_Normal:hover > table .WbButton_Icon,
.Wb_Control_Button_Normal:hover > div > .WbButton_Icon,
.Wb_Control_Button_Tiny:hover > table .WbButton_Icon,
.Wb_Control_Button_Tiny:hover > div > .WbButton_Icon
{
    -ms-box-shadow: 0 0 3px 2px rgba(232, 124, 30, 0.50) !important;
    -webkit-box-shadow: 0 0 3px 2px rgba(232, 124, 30, 0.50) !important;
    box-shadow: 0 0 3px 2px rgba(232, 124, 30, 0.50) !important;
}

.Wb_Control_Button:hover.WbForm_Disable div.WbButton_Icon
{
    -ms-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

*.Wb_Control_Button.Wb_Control_Button_Svg *.WbButton_Pic,
*.Wb_Control_Checkbox.Wb_Control_Button_Svg *.WbButton_Pic,
*.Wb_Control_Checkbox.Wb_Control_Button_Svg *.WbButton_Pic
{
    background-image: none!important;
}

.Wb_Control_Button_Tiny .WbButton_Pic
{
    background-image: url("../../../css/images/button-background_blue_small.png");
}

.Wb_Control_Button_Tiny .WbButton_Pic.WbButton_Pic_Green
{
    background-image: url("../../../css/images/button-background_green_small.png");
}

.Wb_Control_Button_Tiny .WbButton_Pic.WbButton_Pic_Red
{
    background-image: url("../../../css/images/button-background_red_small.png");
}

.Wb_Control_Button_Tiny.WbButton:hover > table .WbButton_Pic,
.Wb_Control_Button_Tiny.WbButton:hover > div.WbButton_Pic
{
    background-image: url("../../../css/images/button-background_orange_small.png");
}

.Wb_Control_Button_Tiny.WbForm_Disable .WbButton_Pic
{
    background-image: url("../../../css/images/button-background_gray_small.png") !important;
}

.Wb_Control_Button_Rectangular
{
    background-color: white !important;
}

.Wb_Control_Button_Tiny .WbButton_Pic,
.Wb_Control_Button_Tiny .WbButton_Pic div.WbButton_Icon,
.Wb_Control_Button_Rectangular .WbButton_Pic,
.Wb_Control_Button_Rectangular .WbButton_Pic div.WbButton_Icon
{
    height: 16px;
    width: 16px;
}

.Wb_Control_Button_Rectangular .WbButton_Pic,
.Wb_Control_Button_Rectangular .WbButton_Pic.WbButton_Pic_Green,
.Wb_Control_Button_Rectangular .WbButton_Pic.WbButton_Pic_Red,
.Wb_Control_Button_Rectangular.WbButton:hover > table .WbButton_Pic,
.Wb_Control_Button_Rectangular.WbButton:hover > div.WbButton_Pic,
.Wb_Control_Button_Rectangular.WbForm_Disable .WbButton_Pic
{
    background-image: none !important;
}

.WbForm_Disable .WbButton_Arrow
{
    background-image: url('../../../x16-arrow.svg?color=disabled');
}

.WbButton_Arrow
{
    background-image: url('../../../x16-arrow.svg?color=gray');
    background-position: 3px 4px;
    background-repeat: no-repeat;
    min-width: 20px;
    width: 20px;
}

.Wb_Control_Button_Rectangular .WbButton_Arrow
{
    background-position: 3px 0;
}

.Wb_Control_Button_Rectangular,
.Wb_Control_Button_Rectangular.WbButton_Selection:hover
{
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.07) 3px, rgba(0, 0, 0, 0) 5px);
    background-position: left bottom;
    background-repeat: repeat-x;
    border: 1px solid #d0d0d0 !important;
    color: #606060;
    font-size: 12px;
    padding: 4px !important;
}

.Wb_Control_Button_Rectangular.WbForm_Disable
{
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.07) 3px, rgba(0, 0, 0, 0) 5px) !important;
    background-position: left bottom !important;
}

.Wb_Control_Button_Rectangular.WbButton_Selection:hover
{
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0, rgba(0, 0, 0, 0.07) 3px, rgba(0, 0, 0, 0) 5px);
    background-position: left top;
}

.WbButton_Invisible .Wb_Control_Button_Rectangular
{
    background-image: none;
    border-width: 0 0 1px 0;
    padding-right: 10px;
}

.Wb_Control_Button_Rectangular .WbButton_Invisible
{
    margin-left: -5px;
    padding-right: 0;
    top: 24px;
}

.WbButton_Invisible .WbButton_Invisible
{
    display: none !important;
}

.WbButton_Invisible.WbButton_FixedWidth .WbButton_Title
{
    white-space: normal;
    word-break: initial;
}